var R=require("../chunks/ssr/[turbopack]_runtime.js")("server/app/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__a6408e6c._.js")
R.c("server/chunks/ssr/d6ff3_next_dist_071628fc._.js")
R.c("server/chunks/ssr/_5acded5e._.js")
R.c("server/chunks/ssr/[root-of-the-server]__e771b4fa._.js")
R.c("server/chunks/ssr/[root-of-the-server]__30ead227._.js")
R.c("server/chunks/ssr/d6ff3_next_dist_6e8bbd59._.js")
R.c("server/chunks/ssr/d6ff3_next_dist_client_components_builtin_global-error_988840cf.js")
R.c("server/chunks/ssr/[root-of-the-server]__cfa1ac48._.js")
R.c("server/chunks/ssr/d6ff3_next_dist_client_components_69f8a3e7._.js")
R.c("server/chunks/ssr/d6ff3_next_dist_client_components_builtin_forbidden_17c0d8d0.js")
R.c("server/chunks/ssr/d6ff3_next_dist_client_components_builtin_unauthorized_f2829880.js")
R.c("server/chunks/ssr/_next-internal_server_app_page_actions_39d4fc33.js")
R.m(57061)
module.exports=R.m(57061).exports
